import Vue from 'vue';
import App from './App.vue';
import { vuetify } from './plugins';
import store from './store';
import './registerServiceWorker';
import 'roboto-fontface/css/roboto/roboto-fontface.css';
import './styles/style.scss';

import './components';
import './components/TekLogin/index';
import './assets';

Vue.config.productionTip = false;

new Vue({
  vuetify,
	store,
  render: (h) => h(App),
}).$mount('#app');
